linux: 2.6.38-13.56 -proposed tracker

Bug #931640 reported by Herton R. Krzesinski on 2012-02-13
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Canonical Hardware Certification
Prepare-package
Undecided
Herton R. Krzesinski
Prepare-package-lbm
Undecided
Canonical Kernel Team
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux (Ubuntu)
Medium
Unassigned
Natty
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.38-13.56 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 13. February 2012 19:48 UTC
kernel-stable-Certification-testing-end:Monday, 13. February 2012 20:01 UTC
kernel-stable-Prepare-package-end:Wednesday, 15. February 2012 11:33 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 15. February 2012 11:33 UTC
kernel-stable-Promote-to-proposed-end:Friday, 17. February 2012 10:16 UTC
kernel-stable-Verification-testing-start:Friday, 17. February 2012 10:16 UTC
kernel-stable-Security-signoff-start:Tuesday, 21. February 2012 17:15 UTC
kernel-stable-Verification-testing-end:Tuesday, 21. February 2012 17:15 UTC
kernel-stable-Regression-testing-start:Tuesday, 21. February 2012 17:15 UTC
kernel-stable-Security-signoff-end:Thursday, 23. February 2012 19:15 UTC
kernel-stable-Promote-to-updates-start:Monday, 27. February 2012 19:15 UTC
kernel-stable-Regression-testing-end:Monday, 27. February 2012 19:15 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 28. February 2012 14:01 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 28. February 2012 14:00 UTC

CVE References

tags: added: kernel-release-tracking-bug
Changed in linux (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: natty
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-02-13
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 932673

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-backport-natty (lucid) - bug 932675

description: updated
Martin Pitt (pitti) on 2012-02-17
Changed in linux (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-02-17
description: updated
Brad Figg (brad-figg) on 2012-02-21
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-02-23
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-02-27
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.38-13.56

---------------
linux (2.6.38-13.56) natty-proposed; urgency=low

  [Herton R. Krzesinski]

  * Release Tracking Bug
    - LP: #931640

  [ Upstream Kernel Changes ]

  * igmp: Avoid zero delay when receiving odd mixture of IGMP queries
    - LP: #917848
    - CVE-2012-0207
  * TOMOYO: Fix oops in tomoyo_mount_acl().
    - LP: #922377
    - CVE-2011-2518
  * oom: fix integer overflow of points in oom_badness
    - LP: #922374
    - CVE-2011-2498
 -- Herton Ronaldo Krzesinski <email address hidden> Mon, 13 Feb 2012 17:51:34 -0200

Changed in linux (Ubuntu Natty):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers